@font-face {
    font-family: 'Futura Cyrillic';
    src: url('../../fonts/FuturaCyrillic-Bold.woff2') format('woff2'),
        url('../../fonts/FuturaCyrillic-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Cyrillic Book';
    src: url('../../fonts/FuturaCyrillicBook.woff2') format('woff2'),
        url('../../fonts/FuturaCyrillicBook.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}